> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1enrichmenthlrsummary



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/enrichment/hlr/summary
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/enrichment/hlr/summary:
    get:
      tags:
        - HlrValidations
      operationId: enrichment.hlr.summary
      parameters:
        - name: team_id
          in: query
          schema:
            type:
              - string
              - 'null'
            format: uuid
        - name: date_start
          in: query
          schema:
            type:
              - string
              - 'null'
        - name: date_end
          in: query
          schema:
            type:
              - string
              - 'null'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    date:
                      type: string
                    hlr_reason:
                      type: string
                    amount:
                      type: integer
                  required:
                    - date
                    - hlr_reason
                    - amount
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '422':
          $ref: '#/components/responses/ValidationException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ValidationException:
      description: Validation error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Errors overview.
              errors:
                type: object
                description: A detailed description of each field that failed validation.
                additionalProperties:
                  type: array
                  items:
                    type: string
            required:
              - message
              - errors
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````